Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 08:21:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation vipin joseph                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi,we missed you  we were unable to deliver your item on 2021-03-13 20:45:39   we will re-attempt the delivery  click to give feedback https://www fareye co/customer-interaction html?8l2to3ixsiz31q8jb1zk/a==#/ stay happy Bot:  Please enter your name Customer:  vipin joseph Bot:  Hi Vipin Joseph ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640969721 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:10 PM, 14th Mar                     vipin joseph                    Okay           12:10 PM, 14th Mar                     vipin joseph                    Hi, we missed you! We were unable to deliver your item on 2021-03-13 20:45:39 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?8l2TO3IXsIz31q8Jb1zK/A==#/ Stay Happy!           12:11 PM, 14th Mar                     vipin joseph                    I got this massage yesterday, but no one call me yet, also please deliver the item ASAP and before 07.15pm           12:13 PM, 14th Mar                   fatma                   Hi Vipin, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:13 PM, 14th Mar                   fatma                   i can see that you're contacting us regarding the order number : 9640969721           12:14 PM, 14th Mar                     vipin joseph                    Okay           12:14 PM, 14th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           12:15 PM, 14th Mar                     vipin joseph                    My address witch one i given is my office address           12:15 PM, 14th Mar                   fatma                   could you please confirm your contact number with u           12:16 PM, 14th Mar                     vipin joseph                    I leave the office around 07.15pm           12:16 PM, 14th Mar                   fatma                   is this your correct contact number : 524172295?           12:16 PM, 14th Mar                     vipin joseph                    Yes           12:16 PM, 14th Mar                     vipin joseph                    0524172295           12:16 PM, 14th Mar                   fatma                   i'm really sorry to know that the courier team didn't contact you           12:17 PM, 14th Mar                   fatma                   the address here in the system is Mall of the Emirates Al Barsha 2           12:17 PM, 14th Mar                     vipin joseph                    Yes           12:18 PM, 14th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:18 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           12:19 PM, 14th Mar                     vipin joseph                    My address is,   Vipin Joseph Harvey Nichols Mall of the Emirates Al Barsha 2           12:19 PM, 14th Mar                   fatma                   okay, we will update this with the courier team           12:20 PM, 14th Mar                     vipin joseph                    Contact details +971524172295           12:20 PM, 14th Mar                   fatma                   the same as showing there in the system           12:20 PM, 14th Mar                     vipin joseph                    Okay thanks           12:20 PM, 14th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 PM, 14th Mar                     vipin joseph                    Please do it ASAP           12:21 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242729